! Pwscf input file created with ciftopw.py 
! Compound: AgBiTe2
&control
         calculation     = 'scf'
         prefix          = 'AgBiTe2'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =            8.4432957188519993
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            4.6441360787824530
         celldm(4)       =            0.0000000000000001
         celldm(5)       =            0.0000000000000001
         celldm(6)       =           -0.4999999999999998
         nat             =       12
         ntyp            =        3
         ecutwfc         =       46.00000000
         ecutrho         =      457.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Bi 208.9804 Bi.rel-pbe-dn-rrkjus_psl.1.0.0.UPF 
Te 127.6000 Te.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Ag 107.8682 Ag.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
5 5 3 0 0 0 

